Patch attachments

There are no patches associated with libjs-jquery-stupidtable in Ubuntu at this time.